1. freekshow's Avatar
    Thanks for any info you can help me out with...

    I have installed the official 4.7.161 Verizon OS after removing the leaked .230 OS I installed recently. With me being back down to the official OS , can I install one of the .715 hybrids over the 4.7.161 OS , or do I have to restart back to factory OS and THEN install .715 hybrid ?? Is the .715 the best one to go with so far ??

    I attempted a search and got SOME info on my question, but I believe the answer I am looking for lies within the Crackberry experts here on this forum. THANKS !!
    01-02-10 09:06 AM
  2. w1z4rd's Avatar
    No! It will hose your tour and you'll be reinstalling again
    01-02-10 09:11 AM
  3. NIN-Berry's Avatar
    I believe you must have the OS installed from which the Hybrid is based. For example; Tour Hybrid 50v7.15 (5.0.0.230 based). I am just beginning to educate myself on this, but I believe this means you must have 5.0.0.230 installed on your Tour. Head over to BBHybrids and you should find the answers you need.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-02-10 09:38 AM
  4. z06psi's Avatar
    This is correct. 7.15 is meant for the 5.0.0.230.
    01-02-10 09:50 AM
  5. freekshow's Avatar
    Thank you all for the info !!

    One day I hope I can graduate from a noob to helping people out like all of you do :-)
    01-02-10 10:00 AM
  6. meyer1131's Avatar
    no worries.. you have to start somewhere
    01-02-10 10:37 AM
LINK TO POST COPIED TO CLIPBOARD